Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158073 - update ipw2200 driver to 1.0.4 release
Summary: update ipw2200 driver to 1.0.4 release
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-18 13:54 UTC by Chris Ricker
Modified: 2015-01-04 22:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-21 07:08:09 UTC


Attachments (Terms of Use)

Description Chris Ricker 2005-05-18 13:54:35 UTC
Any chance the 1.0.4 release (latest stable release) of the ipw2200 driver can
make it past the freeze? 1.0.4 adds monitor mode support, which is a huge new
feature that people have been wanting for a long time....

http://prdownloads.sourceforge.net/ipw2200/ipw2200-1.0.4.tgz?download

Comment 1 Dave Jones 2005-05-19 03:34:10 UTC
Done in CVS, will be in builds 1310 and higher.
Can you check this works ok with the firmware that the kernel requires (2.2) ?
If it needs a newer revision, I'll have to bump that requires: line too.


Comment 2 Chris Ricker 2005-05-19 13:12:34 UTC
Great, thanks!

That does require firmware 2.3



Note You need to log in before you can comment on or make changes to this bug.